Subject: Ticket Assigned - Order number 8223389988
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 07:48:10 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 8223389988 Dear Customer Service,

I have received the order number 8223389988 registered under the phone 66272054 yesterday. I have called the customer service as I noticed on of the handle is having a deep cut. 

I would like you to see the attached picture and please change the handle of the cupboard. 

The cut is sharp which can hurt the person who is opening the cupboard. 

Please take an action as soon as possible. 

Thank you,
Fakhri Saif 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1952788